/**
 * The template for displaying 404 pages (Not Found).
 *
 * @author Chieto Campaner  
 * @package pinoywebdude 1.0
 */

  @import url('https://fonts.googleapis.com/css?family=Lato:300,400');
	h2 a {    color: #282828;
    text-transform: capitalize;}
	h2 a:hover {    color: #808080;    text-decoration: none;}
	
	 a  img{    opacity: 0.8; }
	 
	 .article-header {    margin: 20px 0 20px;
    border-bottom: 1px solid #e3e3e3;}
	
	.entry-content {    margin: 20px 0 20px;
    border-bottom: 1px solid #e3e3e3;}
	 a:hover  img{    opacity: 1; }
	
	
 	.fancybox-custom .fancybox-skin {
			box-shadow: 0 0 50px #222;
		}

	   #page{
 
            overflow:auto;
            -webkit-overflow-scrolling: touch;
               position: relative;
        }
      
		#content {
			padding: 100px 0 20px;
			position: relative;
			display: block;
		}
.col-md-8 #inner-content  article.post  {     
    padding: 15px;
    margin-bottom: 30px;
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    border-radius: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
	}
	.well-sm {
    padding: 15px;
    border-radius: 0;    background-image: none;
}
.navbar-fixed-top {
    top: auto;
 
}
.img-responsive {  padding: 5px;
    background: #fff;
    display: inline-block;
    box-shadow: 0 1px 2px rgba(0,0,0,0.2);
    border-radius: 0;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;}
	
	.blog-header {
    padding-top: 20px;
    padding-bottom: 20px;
}

p.tags {
    line-height: 20px;
}
.tags a { font-family: 'proxima_novalight', serif;
    display: inline;
    padding: .2em .6em .3em;
    font-size: 85%;
   
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25em;
    background-color: #777;
}

#inner-content p.entry-meta {
    font-style: italic;
    color: #808080;font-family: 'proxima_nova_condensedRgIt', serif;
}

#nav-below {    margin: 20px 0;
    padding: 20px 0;	}
	
	.glyphicon { 
    top: 3px; 
    margin: 0 10px;
	}
	
	.btn-primary {
    background-image: -webkit-linear-gradient(top, #f16162 0%, #c52d2f 100%);
    background-image: -o-linear-gradient(top, #f16162 0%, #c52d2f 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#f16162), to(#c52d2f));
    background-image: linear-gradient(to bottom,#f16162 0%, #c52d2f 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff337ab7', endColorstr='#c52d2f', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    background-repeat: repeat-x;
    border-color: #f16162;
}
.btn-primary:hover {
    background-image: none;
    
}
.btn-primary:hover, .btn-primary:focus {
    background-color: #c52d2f;
    background-position: 0 -15px;    border-color: #f16162;
}
	/*Side*/ 
	
 
	#secondary ul {list-style: none;    padding-left: 15px;}
	#secondary .widget_recent_entries ul  li:before  {
    content: "\e127";
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}  
#secondary .widget-title { font-family: 'proxima_nova_condensedRgIt', serif;}

#secondary   ul  li {
  
}
	#secondary   ul  li span{     margin-left: 10px;}
	 #secondary   ul  li a{     margin-left: 10px;}
		#secondary .widget_recent_comments ul  li:before  {
    content: "\e111";
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}  
		#secondary .widget_categories ul  li:before  {
    content: "\e118";
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}  		#secondary .widget_archive ul  li:before  {
    content:"\e109";
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}  
	#secondary .widget_meta ul  li:before  {
    content:"\e104";
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}  
	#secondary .widget_tag_cloud tagcloud a:before  {
    content:"\e146";
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}  
#secondary aside {
    padding: 15px;
    margin-bottom: 30px;
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
}

/*Comments*/

ol.comment-list, ol.comment-list ul.children {
    list-style-type: none;
    padding-left: 0;
}
#comment-nav ul {
    list-style-type: none;
    margin: 0;
}
ol.comment-list li.bypostauthor {
    background-color: #dddddd;margin-bottom: 30px;
    padding: 15px;    position: relative;
}
ol.comment-list article {
    border-bottom: none !important;
}
ol.comment-list div.comment-author {
    position: relative;
}
.comment .vcard .avatar {
    padding-right: 0;
}
.comment .vcard .comment-text {
    margin-left: 0;
}
.comment .vcard>div {
    margin-top: 8px;
    padding: 0 10px;
}
ol.comment-list span.edit-comment {
    position: absolute;
    right: 0;
    top: 8px;
}
ol.comment-list a.comment-edit-link {
    color: #ffffff;
    text-decoration: none;
    padding-left: 5px;
}
ol.comment-list time {
    font-size: .8em;
    color: #f16162;
}
a.comment-reply-link {
    position: absolute;
    right: 0;
    bottom: 0;
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.428571429;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    padding: 5px 10px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
    color: #fff;
    background-color: #5cb85c;
    border-color: #4cae4c;
}
ol.comment-list, ol.comment-list ul.children {
    list-style-type: none;
    
}

.comment-form-author, .comment-form-email, .comment-form-url, .comment-form-comment {
    margin-bottom: 15px;
}
label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: bold;
}
.form-submit input[type='submit'] {
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.428571429;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    color: #fff;
    background-color: #f16162;
    border-color: #f16162;
}
.form-submit input[type='submit']:hover {   background-color: #c52d2f; }
img.avatar {
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #dedede;
    border-right: 1px solid #dedede;
    border-left: 1px solid #ddd;
}
ol.comment-list ul.children li {
    background-color: #cccccc;
}
ol.comment-list li.bypostauthor {
    background-color: #dddddd;
}
ol.comment-list ul.children li ul.children li {
    background-color: #bbbbbb;
}

footer.footer {padding: 50px 0;}



/* Global */

body {
	font-family:'Raleway',sans-serif;	
}

.portfolio-section {
    padding-bottom:40px;
}


/* category filter */

.filter-section {
	padding-top:40px;
}


.filter-container {
    text-align:center;
    padding:20px
}


ul.filter > li > a {
    color:#1abc9c;
    font-size:20px;
    line-height:40px
}

ul.filter > li > a:hover,ul.filter > li > a:focus {
    text-decoration:none;
    color:#16a085;
    outline:none
}

ul.filter > li.active a {
    color:#111
}

ul.filter > li span {
    color:#ddd;
    font-size:20px;
    display:inline-block;
    margin:0 5px
}

.filter-section .filter-container .filter > li {
    padding:0;
    margin:0
}

.filter-section h1 {
    text-align:center
}


/* the color of the transparent overlay border */

.portfolio-section.port-col figure .overlay-background {
    background-color:#000;
    background-color:rgba(0,0,0,0.4);
}


/* portfolio images */

.portfolio-section figure {
    float:left;
    width:100%;
    position:relative
}

.portfolio-section figure img {
    width:100%;
    height:auto
}


/* project title under image */

.portfolio-section .article-title {
    text-align:center;
    float:left;
    width:100%;
    font-size:18px;
    line-height:24px;
    padding:10px 0 30px 0;
}

.portfolio-section .article-title a {
    color:#aaa
}


/* transparent overlay */

.portfolio-section figure:hover .overlay {
    opacity:1;
    visibility:visible
}

.portfolio-section figure:hover .overlay-background {
    opacity:.8;
    visibility:visible
}

.portfolio-section figure .overlay-background {
    z-index:1;
    -webkit-transition:all .2s ease-in-out;
    -moz-transition:all .2s ease-in-out;
    -o-transition:all .2s ease-in-out;
    transition:all .2s ease-in-out;
    position:absolute;
    top:0;
    left:0;
    opacity:0;
    visibility:hidden;
    width:100%;
    height:100%
}

.portfolio-section figure .overlay-background .inner {
    position:absolute;
    left:0;
    right:0;
    bottom:0;
    top:0;
    margin:11px;
    background-color:#c8e9c8;
    background-color:rgba(194,231,194,0.9)
}

.portfolio-section figure .overlay {
    z-index:2;
    transition:all .2s ease-in-out;
    position:absolute;
    top:0;
    left:0;
    opacity:0;
    visibility:hidden;
    width:100%;
    height:100%
}

.portfolio-section figure .inner-overlay {
    display:table;
    width:100%;
    height:100%
}

.portfolio-section figure .inner-overlay-content {
    display:table-cell;
    vertical-align:middle;
    width:100%;
    padding:20px 40px
}

.portfolio-section figure .inner-overlay-content.with-icons {
    text-align:center
}


/* icons inside overlay */

.portfolio-section figure .inner-overlay-content.with-icons a {
    width:40px;
    height:40px;
    line-height:42px;
    display:inline-block;
    margin:0 10px;
    text-decoration:none;
    font-size:20px;
	background:rgba(0,0,0,0.9);
    color:#fff;
    border-radius:0
}


/* skew image on hover */ 

.isotopeSelector img {
    -webkit-transition:all .4s ease;
    -moz-transition:all .4s ease;
    -ms-transition:all .4s ease;
    -o-transition:all .4s ease;
    transition:all .4s ease
}

.isotopeSelector:hover img {
    -moz-transform:scale(1.5) rotate(2deg);
    -webkit-transform:scale(1.5) rotate(2deg);
    -o-transform:scale(1.5) rotate(2deg);
    -ms-transform:scale(1.5) rotate(2deg);
    transform:scale(1.5) rotate(2deg);
    -webkit-transition:all .8s ease;
    -moz-transition:all .8s ease;
    -ms-transition:all .8s ease;
    -o-transition:all .8s ease;
    transition:all .8s ease
}

.isotopeSelector figure {
    overflow:hidden
}

.isotopeSelector figure {
    box-shadow:0 0 2px rgba(0,0,0,0.2)
}






/* Enter Your Custom CSS Here */


#page #content a {
    color: #208fd1;
    text-decoration: underline;
}
#page #content a:hover {
    color: #208fd1;
    text-decoration: none;
}
a img {
    opacity: 1;
}
#page {
    font-family: 'Lato', sans-serif;
}
#page p {
    font-family: 'Lato', sans-serif;
    color: #4e4e4e;
    font-size: 18px;
}
#page h2 {
    font-family: 'Lato', sans-serif;
    color: #0081cc;
    text-transform: uppercase;
    font-size: 35px;
    font-weight: bold;
    margin-top: 5px;
}
#page h3 {
    font-family: 'Lato', sans-serif;
    color: #ff7800;
    font-size: 24px;
    margin-bottom: 25px;
    font-weight: bold;
    line-height: 28px;
}
.img-responsive {
    padding: 0;
    background: none;
    display: inline-block;
    box-shadow: none;
    border-radius: 0;
}
.navbar {
    background: #ff7800;
    border: none;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    background: #ff7800;
    color: #2a2a2a;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-family: 'Lato', sans-serif;
    box-shadow: none;
}
.navbar-nav {
    float: right;
    margin: 0;
    margin-top: 20px;
    margin-right: 15px;
}
.btn-contact {
    float: right;
    background: #ff7800;
    color: #2a2a2a;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-family: 'Lato', sans-serif;
    box-shadow: none;
    margin-top: 32px;
    font-size: 18px;
    font-weight: bold;
}
.btn-contact:hover {
    text-decoration: none;
    color: #2a2a2a!important;
    opacity: 1;
}
.navbar-default .navbar-nav > li > a {
    color: #2a2a2a;
    text-transform: uppercase;
    font-size: 18px;
    text-shadow: none;
    font-weight: bold;
}
.navbar-fixed-top.sticky {
    box-shadow: 0 5px 5px rgba(0, 0, 0, .3) !important;
    z-index: 9999;
}
.slider-hero {
    height: 500px;
    background: url('http://touchdev.co.nz/customframers/wp-content/uploads/2017/04/hero-image.jpg') no-repeat center center transparent;
    background-size: cover;
    text-align: center;
    position: relative;
}
.slider-hero h1 {
    text-align: center;
    color: #fff;
    font-size: 68px;
    position: absolute;
    bottom: 80px;
    width: 100%;
    font-family: 'Lato', sans-serif;
    font-weight: bold;
}
#content {
    padding: 90px 0 20px;
    position: relative;
    display: block;
}
.hero-about {
    padding: 40px 0;
    background: #fff;
    position: relative;
    text-align: center;
}

.hero-about a:hover img{
  opacity:0.8;
}

#page .hero-about p ,
#page .sports-jersey-about p,
#page .memo-about p,
#page .clients-about p{
      font-weight: 300;
    margin-bottom: 50px;
}
.sports-jersey-about {
    padding: 40px 0 70px;
    background: #fafbef;
    position: relative;
    text-align: center;
}
.memo-about {
    padding: 40px 0;
    background: #ffffff;
    position: relative;
    text-align: center;
}
.clients-about {
    padding: 40px 0;
    background: #4c4c4c;
    position: relative;
    text-align: center;
}
#page .clients-about h2 {
    color: #bdbdbd;
    margin-bottom: 40px;
}
.clients-about img {
    padding: 15px;
}
.bg-quote {
    background: url('http://touchdev.co.nz/customframers/wp-content/uploads/2017/04/quote-icon.png') no-repeat left 50px transparent;
}
#page .bg-quote p {
    font-style: italic;
    font-size: 20px;
    line-height: 30px;
    font-weight: normal;
    margin-bottom: 10px;
}
#page .bg-quote strong {
  font-style: normal;
}
.footer-widgets {
    padding: 40px 0;
    background: #cacaca;
    position: relative;
    text-align: left;
}
.memo-images {
    margin: 50px 0;
}
.fancybox-close-small:after {
    background: #f35015!important;
    color: #fff!important;
}
#hidden-content h2 {
    font-family: 'Lato', sans-serif;
    color: #0081cc;
    text-transform: uppercase;
    font-size: 35px;
    font-weight: bold;
    margin-top: 5px;
}
#hidden-content h3 {
    font-family: 'Lato', sans-serif;
    color: #ff7800;
    font-size: 24px;
    margin-bottom: 25px;
    font-weight: bold;
    line-height: 28px;
}
#hidden-content a {
    color: #208fd1;
    text-decoration: underline;
}
#hidden-content a:hover {
    color: #208fd1;
    text-decoration: none;
}
#hidden-content p {
    font-family: 'Lato', sans-serif;
    color: #4e4e4e;
    font-size: 18px;
}
#hidden-content .wpcf7 input,
#hidden-content .wpcf7 textarea {
    background: #eedad3;
    border: none;
    border-radius: 5px;
    padding: 5px 10px;
    font-size: 14px;
    width: 100%;
    color: #703e2a;
}
#hidden-content .wpcf7 label {
    width: 100%;
    padding: 0 50px;
    margin-bottom: 15px;
    position: relative;
}
#hidden-content .wpcf7 input.wpcf7-submit {
    width: 150px;
    background: #fff;
    border: 3px solid #703e2a;
    text-transform: uppercase;
    font-weight: bold;
      float: left;
    margin-left: 50px;
}
#hidden-content .wpcf7 .req {
    position: absolute;
    right: 60px;
    top: 10px;
    color: #703e2a;
}
#hidden-content .wpcf7 p {
    margin-bottom: 0;
}
::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    
    color: #703e2a;
}
::-moz-placeholder {
    /* Firefox 19+ */
    
    color: #703e2a;
}
:-ms-input-placeholder {
    /* IE 10+ */
    
    color: #703e2a;
}
:-moz-placeholder {
    /* Firefox 18- */
    
    color: #703e2a;
}
#hidden-content .wpcf7 textarea {
    height: 150px;
}
.galleries-hero {
    padding: 50px 0 0;
    background: #fff;
    position: relative;
    text-align: center;
}
#page .galleries-hero h1 {
    font-family: 'Lato', sans-serif;
    color: #0081cc;
    text-transform: uppercase;
    font-size: 35px;
    font-weight: bold;
    margin-top: 5px;
}
.filter-section {
    padding-top: 40px;
    background: #fff;
}
.portfolio-section {
    padding-bottom: 40px;
    padding-top: 40px;
}
.col-custom-5 {
    float: left;
    width: 18.8%;
    padding: 20px;
}
.col-custom-5:hover {
    border: 1px solid #ff7800;
}
#page #content .list-inline .active a {
    background: #ff7800;
    padding: 5px 20px;
    border-radius: 10px;
    color: #fff;
    text-decoration: none;
}
#page #content .list-inline li a {
    padding: 5px 20px;
    border-radius: 10px;
    color: #ff7800;
    text-decoration: none;
    text-transform: uppercase;
}
footer.footer {
    padding: 0 0 20px 0;
    text-align: center;
      color: #4e4e4e;
}


.navbar-default .navbar-toggle {
    border-color: #2a2a2a;
      background: #2a2a2a;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: #2a2a2a;
}
